Security

Splunk Windows 4.0.9 - compatible with .Net 3.5 SP1?

tomlct
New Member

My Splunk server says it is missing the Microsoft security patch KB951847, which is .Net 3.5 SP1. I have had a few problems with other apps when this .Net upgrade was installed. Are there versions of .Net that should not go on to a Windows Splunk installation?

Tags (1)
0 Karma

dart
Splunk Employee
Splunk Employee

Splunk does not use .NET on Windows, so you can update .NET as you wish.

ftk
Motivator

I have not had any issues with any of the .Net releases concerning Splunk.

0 Karma
Get Updates on the Splunk Community!

Improve Your Security Posture

Watch NowImprove Your Security PostureCustomers are at the center of everything we do at Splunk and security ...

Maximize the Value from Microsoft Defender with Splunk

 Watch NowJoin Splunk and Sens Consulting for this Security Edition Tech TalkWho should attend:  Security ...

This Week's Community Digest - Splunk Community Happenings [6.27.22]

Get the latest news and updates from the Splunk Community here! News From Splunk Answers ✍️ Splunk Answers is ...